wie kriegt man einen minecraft server auf 1.8+1.9?

... komplette Frage anzeigen

3 Antworten

um Mechaniken der 1.9 auf der 1.8 spielen zu können müsstest du hierfür ein 1.8 Plugin schreiben welches die selben features inplementiert. Ansonsten wird das wohl nicht. Leute die die 1.9 haben auf der 1.8 Spielen zu lassen ist wesentlich einfacher. Wenn du jedoch zum Beispiel SG für 1.8 und 1.9 PvP Mechaniken anbieten willst, dann musst du das auf jeden fall trennen. Der eine Server ist auf 1.8 Mechanik und kann von beiden betreten werden der andere ist 1.9 Mechanik und kann auch nur von 1.9 spielern gespielt werden.

Antwort bewerten Vielen Dank für Deine Bewertung

Es geht nur abwärts, das wird meistens von den letzten Spigot Versionen der MC Version unterstützt, aber aufwärts ist so gut wie unmöglich

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von robinniclas
07.03.2016, 23:32

ja nur mein Problem ist ja dass ich halt bukkit Plugins für 1.8 benutze und dass die großteils verbuggt sind weil ich craftbukkit 1.9 benutze ich wollte halt die Plugins wie z.b SG oder bedwars auf der 1.9 spielen wie Kriege ich den du buggs raus???

0

Das geht nicht. Die spieler auf der 1.8 haben die nötigen daten nicht. Das erklärt sich schon von selber. Alle müssen die 1.9 version haben.

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?